* {
  box-sizing: border-box;
}

body,
html {
  background-color: #000;
  color: #fff;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  font-family: "Nunito", sans-serif;
}

canvas {
  position: absolute;
  top: 0;
  left: 0;
}

.content {
  width: 100%;
  height: 100%;
  margin: auto;
  z-index: 100;
  position: absolute;
}

.content-inner {
  max-width: 1200px;
  width: 100%;
  height: 100%;
  padding: 20px;
  margin: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

h1 {
  font-size: 5rem;
  margin-top: 0;
  text-align: center;
}

.cards-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 40px;
}

.card {
  width: 100%;
  padding: 40px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-radius: 10px;
  color: white;
  box-shadow: 15px 15px 15px rgba(0, 0, 0, 0.2);
}

.card h2 {
  text-transform: uppercase;
  font-weight: 900;
}

.card svg {
  width: 60px;
  height: 60px;
  fill: white;
}

.card a {
  background: white;
  border: 2px solid white;
  color: black;
  padding: 8px 30px;
  width: fit-content;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: bold;
  transition: 0.3s;
  border-radius: 5px;
  margin-top: 15px;
  cursor: pointer;
  text-align: center;
}

.card a:hover {
  background: transparent;
  color: white;
}

.voyages-list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px;
}

.voyages-list iframe {
  width: 100%;
  height: auto;
  aspect-ratio: 16/9;
  border-radius: 5px;
}

footer {
  position: absolute;
  bottom: 20px;
  right: 20px;
  margin-left: auto;
  color: #fff;
  font-size: 0.9rem;
  z-index: 1;
}

a.back-home {
  text-align: center;
  color: #fff;
}

@media only screen and (max-width: 500px) {
  h1 {
    font-size: 3rem;
  }
}

@media only screen and (max-width: 1000px) {
  .voyages-list {
    grid-template-columns: 1fr;
  }
}

@media only screen and (max-width: 1200px) {
  body {
    height: auto;
  }

  .content {
    height: auto;
  }

  .content-inner {
    justify-content: flex-start;
  }

  .cards-list {
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 40px;
  }
}
